{
    "Time": {
        "year": 2026,
        "month": 3,
        "day": 10,
        "hour": 0,
        "minute": 41,
        "second": 0
    },
    "title": "★クリアデータ　　　　　　　　　＜Easy＞",
    "subtitle": "",
    "detail": "★クリアデータ\n　・エステル　　 Lv.48\n\n\n\n  Playtime　　 048:33:02",
    "user_param": 0
}